..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

===========
initializer
===========

Constant
--------

..  autoclass:: paddle.fluid.initializer.Constant
    :members:
    :noindex:

Uniform
-------

..  autoclass:: paddle.fluid.initializer.Uniform
    :members:
    :noindex:

Normal
------

..  autoclass:: paddle.fluid.initializer.Normal
    :members:
    :noindex:

Xavier
------

..  autoclass:: paddle.fluid.initializer.Xavier
    :members:
    :noindex:

Bilinear
--------

..  autoclass:: paddle.fluid.initializer.Bilinear
    :members:
    :noindex:

force_init_on_cpu
-----------------

..  autofunction:: paddle.fluid.initializer.force_init_on_cpu
    :noindex:

init_on_cpu
-----------

..  autofunction:: paddle.fluid.initializer.init_on_cpu
    :noindex:

ConstantInitializer
-------------------

..  autoclass:: paddle.fluid.initializer.ConstantInitializer
    :members:
    :noindex:

UniformInitializer
------------------

..  autoclass:: paddle.fluid.initializer.UniformInitializer
    :members:
    :noindex:

NormalInitializer
-----------------

..  autoclass:: paddle.fluid.initializer.NormalInitializer
    :members:
    :noindex:

XavierInitializer
-----------------

..  autoclass:: paddle.fluid.initializer.XavierInitializer
    :members:
    :noindex:

BilinearInitializer
-------------------

..  autoclass:: paddle.fluid.initializer.BilinearInitializer
    :members:
    :noindex:

